/* xl - DESKTOP STYLES */
/*===============================================================*/
/*S O C I A L F L O A T*/
.social-float_inner li {
  display: flex;
  justify-content: flex-end;
}
.social-float_inner a {
  color: #172f99;
  background: #fff;
  height: 50px;
  /*width: 100%;*/
  display: flex;
  margin-bottom: 7px;
  align-items: center;
  justify-content: flex-start;
  box-shadow: 0 2px 5px 0px rgba(0, 0, 0, 0.1);
  border-radius: 3px 0 0 3px;
  color: var(--porto-dark-color);
  font-size: 13px;
  line-height: 1em;
  font-weight: 600;
  padding-right: 10px;
  transform: translateX(calc(100% - 50px));
  transition: 0.4s 0.1s ease all;
}
.social-float_inner a:hover {
  box-shadow: 0 2px 5px 1px rgba(0, 0, 0, 0.2);
  transform: translateX(0%);
  transition: 0.4s 0.1s ease all;
}
i.ico-float {
  height: 50px;
  width: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #f0f0f0;
  border-radius: 3px 0 0px 3px;
  margin-right: 10px;
  font-size: 20px;
  border-right: solid 1px #ccc;
  color: var(--porto-dark-color);
  transition: 0.4s 0.1s ease all;
}
.social-float_inner a:hover i.ico-float {
  color: var(--porto-primary-color);
  transition: 0.4s 0.1s ease all;
}
.social-float {
  position: fixed;
  right: 0;
  top: 50%;
  z-index: 1000;
}
.social-float_inner ul.list-unstyled {
  margin: 0;
}
/* md - TABLET PORTRAIT STYLES */
@media (max-width: 991px) {
  .btn_box--menu-custome a.porto-sicon-box-link {
    padding: 0 !important;
  }
  .btn_box--menu-custome {
    padding: 0px 30px 5px 20px;
  }
  .box--menu-img img {
    padding: 0 40px 0 0px;
    display: none;
  }
  #side-nav-panel .accordion-menu li.menu-item.has-sub > a {
    font-size: 15px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F5666-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F5666-scss-tablet-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BAAAA%3BAAAA%3BACGA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAqBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BADtEA%3BAAIA%3BAEJA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%22%7D */